/* Стили применяются к элементу с id="clock" */
#clock {				
    font: 12pt sans; 		 
    background: #e7e7e7;		
    padding: 5px;				
    border: solid black 0px; 
    border-radius: 5px; 		
}

mark {
 background-color: yellow;
}

.circle{
    border-radius: 5%;
    transform: rotate(5deg) scale(1.2);
}

.circle2{
    border-radius: 50%;
    transform: rotate(50deg) scale(1.5);
}

article {
    margin-top: 40px;
    font-size: 16px;
}

h1, h2, h3 {
    text-align: center;
    color: rgb(88,88,88);
    font-family: "Times New Roman", Times, serif;
}

h4 {
    font-family: "Times New Roman", Times, serif;
}

 .navbar li a {
    font-family: "Times New Roman", Times, serif;
    font-size: 1.1em;
 }

.banner {
    position: relative;
    height: 100px;
}

.banner img {
    position: absolute;
    top: 90px;
    left: 0;
}


.admin-table {
    width: 100%;
} 

label {
    width: 100%;
}

.form-item {
    width: 100%;
}

.form-item-login {
    width: 60%;
}

ul {
    margin: 0;
    padding: 0;   
}

li {
    font-size:20px;
    margin:0 0 0 20px;
}

.audioodp li {
    font-size:18px;
    margin:0;
}

.audioodp ul {
    margin: 0;
    padding: 0;
}

.hdh ul {
        padding: 0;
        margin: 0;
}
    
.hdh li {
    font-size:15px;
    margin: 0;
    padding: 0;
}
    
.dp li{
    font-size:16px;
    margin: 0;
    padding: 0; 
}

.dp ul {
        padding: 0;
        margin: 0;
}
    
.pro li {
    font-size:18px;
    margin: 0;
    padding: 0;
}
    
.pro ul {
    margin: 0;
    padding: 0;
}

p {
    font-size: 16px;
}

footer {
     text-align: center;
     width: 100%;
}

.main_footer {
    padding: 20px 10px;
    background-color: Gainsboro;
    color: #222;
}

div.main_footer {
    font-size: 15px; 
}

.footer-item {
    text-align: center;
    font-size: 16px;
    color: #222;
    text-transform: uppercase;
}

.image_video20 {
    list-style-image:url(images/video_20.jpg);
}

.navbar-collapse {
    padding-top: 0px;
}

.nav > li {
    border-bottom: 2px solid transparent;
    margin-bottom: 0px;
}

.avatar {
    height: 40px;
    float: right;
    margin-top: -8px;
}

@media (min-width: 765px) and (max-width:1000px){
    .navbar li{
        font-size:17px;
        margin:0;
    }
    
    .navbar-nav{
        padding: 0;
    }
    
    .navbar-brand{
        padding: 0px 0px 0px 10px;
    }
    
    .avatar {
        height: 40px;
        float: left;
        margin-top: 10px;
    }
}

.navbar li:hover > ul{
        background-color: #517dcf;
        color: white;
}


@media screen and (max-width: 765px){
    .dropdown-menu li {
         padding: 0;
    }
    .avatar {
        height: 40px;
        float: left;
        margin-top: -5px;
    }
    
    /*.navbar li:hover > ul{*/
    /*    background-color: #517dcf;*/
    /*    color: white;*/
    /*}*/
}

/*Иконки для аудио*/
ul.icon {
   /*список без стандартного маркера */
  list-style-type: none;
}
ul.icon li {
   /*отступ слева */
  text-indent: 0px;
}
ul.icon li:before {
   /*шрифт */
  font-family: 'Glyphicons Halflings';
   /*код иконки */
  content: "\e072";
   /*расположение блока с иконкой */
  float: left;
   /*ширина блока */
  width: 25px;
}

/*Иконки для видеопроекта youtube*/
ul.icon_video {
   /*список без стандартного маркера */
  list-style-type: none;
}
ul.icon_video li {
   /*отступ слева */
  text-indent: 0px;
}
ul.icon_video li:before {
   /*шрифт */
  font-family: 'FontAwesome';
   /*код иконки */
  content: "\f167";
   /*расположение блока с иконкой */
  float: left;
   /*ширина блока */
  width: 25px;
}


/*Иконки для видеопроекта*/
ul.icon_video_2 {
   /*список без стандартного маркера */
  list-style-type: none;
}
ul.icon_video_2 li {
   /*отступ слева */
  text-indent: 0px;
}
ul.icon_video_2 li:before {
   /*шрифт */
  font-family: 'FontAwesome';
   /*код иконки */
  content: "\f03d";
   /*расположение блока с иконкой */
  float: left;
   /*ширина блока */
  width: 25px;
}


/*Иконки для презентаций*/
ul.icon3 {
  list-style-type: none;
}
ul.icon3 li {
  text-indent: 0px;
}
ul.icon3 li:before {
  font-family: 'Glyphicons Halflings';
  content: "\e127";
  float: left;
  width: 25px;
}

/*Иконки для ccылок*/
ul.icon4 {
  list-style-type: none;
}
ul.icon4 li {
  text-indent: 0px;
}
ul.icon4 li:before {
  font-family: 'Glyphicons Halflings';
  content: "\e135";
  float: left;
  width: 25px;
}

/*Иконки для аудио*/
ul.icon5 {
  list-style-type: none;
}
ul.icon5 li {
  text-indent: 0px;
}
ul.icon5 li:before {
  font-family: 'Glyphicons Halflings';
  content: "\f152";
  float: left;
  width: 25px;
}

/*Значки FontAwesome для ссылок*/
ul.icon6 {
  list-style-type: none;
}
ul.icon6 li {
  text-indent: 0px;
}
ul.icon6 li:before {
  font-family: 'FontAwesome';
  content: "\f0c1";
  float: left;
  width: 25px;
}


/*Значки FontAwesome для скачивания с сервера*/
ul.icon7 {
  list-style-type: none;
}
ul.icon7 li {
  text-indent: 0px;
}
ul.icon7 li:before {
  font-family: 'FontAwesome';
  content: "\f019";
  float: left;
  width: 25px;
}

/*Значки FontAwesome для аудио*/
ul.icon_audio {
  list-style-type: none;
}
ul.icon_audio li {
  text-indent: 0px;
}
ul.icon_audio li:before {
  font-family: 'FontAwesome';
  content: "\f1c7";
  float: left;
  width: 25px;
}

/*Значки FontAwesome - ретро камера*/
ul.icon_camera {
  list-style-type: none;
}
ul.icon_camera li {
  text-indent: 0px;
}
ul.icon_camera li:before {
  font-family: 'FontAwesome';
  content: "\f083";
  float: left;
  width: 25px;
}

/*Значки FontAwesome для аудио play*/
ul.icon_audio_play {
  list-style-type: none;
}
ul.icon_audio_play li {
  text-indent: 0px;
}
ul.icon_audio_play li:before {
  font-family: 'FontAwesome';
  content: "\f04b";
  float: left;
  width: 25px;
}

.small li {
 font-size: 16px;
}




